/**
*
* @package  RealEstateManager
* @copyright 2012 Andrey Kvasnevskiy-OrdaSoft(akbet@mail.ru); Rob de Cleen(rob@decleen.com); 
* Homepage: http://www.joomlawebserver.com
* @version: 2.2 Free
*
**/


th.licenses {
	background:transparent url(../images/dm_licenses_48.png) no-repeat scroll left center !important;
}

th.logs {
	background:transparent url(../images/dm_logs_48.png) no-repeat scroll left center !important;
}

th.stats {
	background:transparent url(../images/dm_stats_48.png) no-repeat scroll left center !important;
}

th.files {
	background:transparent url(../images/dm_files_48.png) no-repeat scroll left center !important;
}

th.documents {
	background:transparent url(../images/dm_documents_48.png) no-repeat scroll left center !important;
}
th.categories {
	background:transparent url(../images/dm_categories_48.png) no-repeat scroll left center !important;
}

th.groups {
	background:transparent url(../../../images/user.png) no-repeat scroll left center !important;
}

th.cleardata {
	background:transparent url(../images/dm_cleardata_48.png) no-repeat scroll left center !important;
}
th.sendemail {
	background:transparent url(../images/dm_sendemail_48.png) no-repeat scroll left center !important;
}


.icon-16-dm_credits { background-image: url(../images/dm_credits_16.png); }
.icon-16-dm_component { background-image: url(../images/dm_component_16.png); }

.icon-32-dm_apply { background-image: url(../images/dm_apply_32.png); }
.icon-32-dm_back { background-image: url(../images/dm_back_32.png); }
.icon-32-dm_cancel { background-image: url(../images/dm_cancel_32.png); }
.icon-32-dm_cleardata { background-image: url(../images/dm_cleardata_32.png); }
.icon-32-dm_copy { background-image: url(../images/dm_copy_32.png); }
.icon-32-dm_cpanel { background-image: url(../images/dm_cpanel_32.png); }
.icon-32-dm_delete { background-image: url(../images/dm_delete_32.png); }
.icon-32-dm_edit { background-image: url(../images/dm_edit_32.png); }
.icon-32-dm_help { background-image: url(../images/dm_help_32.png); }
.icon-32-dm_editcss { background-image: url(../images/dm_editcss_32.png); }
.icon-32-dm_move { background-image: url(../images/dm_move_32.png); }
.icon-32-dm_newdocument { background-image: url(../images/dm_newdocument_32.png); }
.icon-32-dm_publish { background-image: url(../images/dm_publish_32.png); }
.icon-32-dm_save { background-image: url(../images/dm_save.png); }
.icon-32-dm_save { background-image: url(../images/dm_save_32.png); }
.icon-32-dm_sendemail { background-image: url(../images/dm_sendemail_32.png); }
.icon-32-dm_unpublish { background-image: url(../images/dm_unpublish_32.png); }
.icon-32-dm_upload { background-image: url(../images/dm_upload_32.png); }


.icon-32-dm_import { background-image: url(../images/dm_import_32.png);}
.icon-32-dm_import { background-image: url(../images/dm_import.png);}


.icon-32-dm_export { background-image: url(../images/dm_export_32.png); }
.icon-32-dm_export { background-image: url(../images/dm_export.png);}


.icon-32-dm_view_button { background-image: url(../images/dm_view_button_32.png); }

.icon-32-dm_accept { background-image: url(../images/dm_accept_32.png); }
.icon-32-dm_accept { background-image: url(../images/dm_accept.png); }

.icon-32-dm_decline { background-image: url(../images/dm_decline_32.png); }
.icon-32-dm_decline { background-image: url(../images/dm_decline.png); }

.icon-32-dm_refetchInfos { background-image: url(../images/dm_refetchInfos_32.png); }
.icon-32-dm_refetchInfos { background-image: url(../images/dm_refetchInfos.png); }


.icon-32-dm_lend_return { background-image: url(../images/dm_lend_return_32.png); }
.icon-32-dm_lend_return { background-image: url(../images/dm_lend_return.png); }

.icon-32-dm_lend { background-image: url(../images/dm_lend_32.png); }
.icon-32-dm_lend { background-image: url(../images/dm_lend.png); }

.icon-32-dm_delete { background-image: url(../images/dm_delete_1.png); }


.icon-48-dm_logo  { background-image: url(../images/dm_logo_small.png); }
.icon-48-dm_documents  { background-image: url(../images/dm_documents_48.png); }
.icon-48-dm_files  { background-image: url(../images/dm_files_48.png); }
.icon-48-dm_categories  { background-image: url(../images/dm_categories_48.png); }
.icon-48-dm_groups  { background-image: url(../images/dm_groups_48.png); }
.icon-48-dm_help  { background-image: url(../images/dm_help_48.png); }
.icon-48-dm_licenses  { background-image: url(../images/dm_licenses_48.png); }
.icon-48-dm_stats  { background-image: url(../images/dm_stats_48.png); }
.icon-48-dm_sendemail  { background-image: url(../images/dm_sendemail_48.png); }
.icon-48-dm_logs  { background-image: url(../images/dm_logs_48.png); }
.icon-48-dm_config  { background-image: url(../images/dm_config_48.png); }
.icon-48-dm_templates  { background-image: url(../images/dm_templates_48.png); }
.icon-48-dm_credits  { background-image: url(../images/dm_credits_48.png); }
.icon-48-dm_cleardata  { background-image: url(../images/dm_cleardata_48.png); }

.dm_filters {
	text-align: left;
	padding-bottom: 5px;
}

.house_manager_caption 
{
  color : #FF9900;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 18px;
  font-weight: bold;
}

.sectiontableentry1
{
background: #f9f9f9;
}
.sectiontableentry2
{
background: #FFF;
}
.adminform
{
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}
#map_canvas {
	width:400px; 
	height:300px; 
	border: 1px solid black; 
	float: right;
	}
#overDiv {
	position:absolute; 
	visibility:hidden; 
	z-index:10000;
	}
#tabs {
	border:1px solid gray; 
	width:80%; 
	margin-bottom: 1em; 
	padding: 10px;
	}
#tabs div {border:0;}

table.adminlist .cat-header {
	background:  #e0e0e0; }

.text_area.id {
	background:  #e0e0e0; }
div#paginator-custom  ul li { display:table-cell; float:none; }

hr { color:#ccc; background-color:#ccc; height: 1px; border:0; }
table.front-end-reviews tr.line-1 td.col-1{ padding-top:12px; }
table.front-end-reviews tr.line-2 td.col-1 { padding-left:12px; font:normal 9px Verdana; color:#999; }
table.front-end-reviews tr.line-3 td.col-1 { padding-left:12px; font:normal 12px Arial; color:#333; }

div.componentheading {
	font:bold 14px Verdana;
	color:#0066cc;}

div#wrapper2 div#main table  tr, div#wrapper2 div#main table  td{	
	border:0;	}
	
td.sectiontableheader {
    background: none repeat scroll 0 0 #EFEFEF;
    border-right: 1px solid #FFFFFF;
    color: #333333;
    font-weight: bold;
    padding: 4px;}
	
div#wrapper2 div#main table {
	   -moz-box-sizing: border-box;
    border-collapse: separate;
    border-spacing: 2px;
    display: table;
    margin-bottom: 0;
    margin-top: 0;
    text-indent: 0;}
	
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
    padding: 4px;}

div#wrapper2 div#main table a:link, div#wrapper2 div#main table a:visited {
    font-weight: normal;
    text-decoration: none;}
	
div#wrapper2 div#main table a:hover {
    color: #0B3768;
	font-weight: normal;
    text-decoration: underline;
	background:transparent;}
	
div#wrapper2 div#main table.contentpaneopen, div#wrapper2 div#main table.contentpane {
    margin: 0;
    padding: 0;
    width: 100%;
	border:0;
	 -moz-box-sizing: border-box;
    border-collapse: separate;
    border-spacing: 2px;
    display: table;
    margin-bottom: 0;
    margin-top: 0;
    text-indent: 0;}

#main img {border:0;}

td#pagenavig ul { list-style-type:none; margin:0; padding:0;  }
td#pagenavig ul li { display:block; float:left;  }

span.slash {
    display: block;
    float: left;
    margin: 3px;
}

table.adminform td label.radiobtn {
    clear: none;
    //display: block;
    //float: left;
    margin: 0 8px;
    min-width: 10px;
}

table.basictable, table.basictable  tr,  table.basictable  td  {
    border: 0 !important;
}
td.yesno input, td.yesno label { clear: none !important; }
